package io.senslog.database;

public class DBException extends Exception {

    public DBException(String message) {
        super(message);
    }

    public DBException(String pattern, Object... params) {
        this(String.format(pattern, params));
    }
}
